@charset "utf-8";
*{ padding:0; margin:0;}
body { background:#000000 url(../images/allbg.jpg) repeat-x  center 0;}
a{ text-decoration:none;}
img{ border:none;}

#wrapper{ width:980px; padding:0 0 50px 0; margin:0 auto; }
#header{ height:100px; padding:28px 0 0 40px;}
#header h1 { background:url(../images/logo.gif) no-repeat 0 0; text-indent:-9999px; width:330px; height:72px;}

#content{ background:#414142 url(../images/mainbg.gif) repeat-x 0 0; min-height:456px; _height:456px;width:980px; padding:20px 0; }
.main { background-color:#000000; width:680px; padding:0px 0px 10px 0px; border:5px solid #131313; margin: 0 auto;}
.main ul {margin:0;padding:10px 0 0 0;list-style-type: none;}
.main li { float:left; padding:5px 0 0 11px;}
.main img { border:3px solid #FFFFFF;}
.main img:hover {border:3px solid #007CC3;}

#footer{}